\section{Grundlagen}
\begin{empheq}[box = \widefbox]{equation*}
    W = \vec{F} \cdot s \cdot \cos(\alpha)
\end{empheq}
\begin{center}
    \begin{tabular}{l l l}
        $W$ & Arbeit & $[W] = \si{\newton\metre} = \si{\joule} = \si{\watt\second}$
    \end{tabular}
\end{center}
$\alpha$ beschreibt den Winkel zwischen der wirkenden Kraft und der zurückgelegten Wegstrecke.